[AlternC-dev] upgrade AlternC 0.9.2

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Sébastien THOMAS seb at infini.fr
Dim 24 Oct 14:13:51 CEST 2004


Le sam 23/10, The Anarcat écrivit :
> Un premier problème que je vois, et qui nécessit un rebuild du package
> officiel, selon moi, est que la version souvent installée est qqchose
> comme "pre-1.0-..." (pre-1.0-20031009.025604 ici), qui est considérée
> par dpkg comme étant plus récente que 0.9.2.
> 
> Il faudrait normalement installer un "epoch" dans le numéro de version
> du package. 0.9.2 deviendrait 1:0.9.2. C'est pas très joli, mais c'est
> inévitable, si on veut que apt-get soit même capable de mettre AlternC à
> jour vers 0.9.2.
> 
> Je vais faire le commit, et j'aimerais également mettre à jour le
> package. Cependant, ceci signifierait que toutes les installations
> d'alternc seraient mise à jour, dans le monde. Est-ce que tout le monde
> est prêt à ça? :)
> 
> J'attends vos opinions avec impatience,


Entièrement d'accord, je pense que ça ferait avancer la réalisation des
scripts d'upgrade, par la même occasion.


Sébastien THOMAS, Infini.

-- 
Association Internet Finistère INFINI : http://www.infini.fr


Plus d'informations sur la liste de diffusion Dev